local fn = _gn(0x7EE53118C892B513)
--- GET_PED_CONFIG_FLAG
-- @param ped :
-- @param flagId :
-- @param p2 :
function Global.GetPedConfigFlag(ped, flagId, p2)
	return _in2(fn, ped, flagId, p2, _r)
end
